1. willdunz

    willdunz GBAtemp Regular
    Member

    Joined:
    Feb 8, 2012
    Messages:
    189
    Country:
    United States
    so I just got a 9.2 new 3ds ll (Japan) and a GW.

    1. Looking at GW's website, it seems I can buy a Japanese zelda OOT as the boot game right? But I remember reading something about different OOT versions and some doesn't work?

    2. Also does DS exploit mest thing still works on n3ds? I don't want to insert OOT everytime I want to boot into gateway mode.

    3. If it does works, can I upgrade emunand or am I stuck in 9.2 emunand for now?

    Thanks
     
  2. ChaosEternal

    ChaosEternal GBAtemp Fan
    Member

    Joined:
    Jul 27, 2015
    Messages:
    468
    Country:
    United States
    1. Yeah, there is a thread about that somewhere around here. I can't really help you with this one.

    2. I believe that the latest version of reiNAND just added the mset exploit within the last day or so! I think the blue card will allow it to be used, but I'm not certain.

    3. Yeah, you can upgrade your emunand to 9.5. Normally I believe you would use 3DNUS to download the files, but Nintendo has been removing some key files that were required for that to work. I'd recommend keeping an eye on "that" ISO site for the required files to pop up. Efforts are being made to consolidate the removed files there.
     
  3. Pecrow

    Pecrow GBAtemp Maniac
    Member

    Joined:
    Jun 23, 2015
    Messages:
    1,137
    Country:
    United States
    Thank you for the follow up,I actually did solve the issue ( it was a layer 8 issue)
     
  4. Razzamagal

    Razzamagal Newbie
    Newcomer

    Joined:
    Aug 10, 2015
    Messages:
    1
    Country:
    Hi guys, I've been off the 3DS scene for quite some time. I was wondering if anyone could help me get my card and knowledge of the Gateway, up to date. I'm running firmware 4.5.0-9E and my gateway version is v1.1 (IIRC). Is there anything new I should know about the Gateway? Do I need a new card or is the first edition one still fine? Do I need to update my 3DS? Is there anything different about writing roms to micro sds? Any information or links are appreciated!
     
  5. ChaosEternal

    ChaosEternal GBAtemp Fan
    Member

    Joined:
    Jul 27, 2015
    Messages:
    468
    Country:
    United States
    I can answer two of those questions. You do not need a new Gateway and you do not need to update your 3DS. ;)
     
  6. Eek72

    Eek72 Newbie
    Newcomer

    Joined:
    Aug 11, 2015
    Messages:
    5
    Country:
    Netherlands
    I hope someone can give me a tip:
    - If have the new 3DS XL running 9.0.0 EUROPE version
    - I have the Gateway card
    - I have Zelda
    - Latest Gateway Ultra 3.4 running
    - I have created the Emunand running on 9.0.0
    Question 1:
    - Can i just do the official nintendo system update in gateway mode, theoretically this should bring my DS to GW 9.9
    - Since this is a EU version I should have no problems with multi-rom

    Can anyone confirm if this is possible to do?

    Hope someone can shed some light here :-)
     
  7. ChaosEternal

    ChaosEternal GBAtemp Fan
    Member

    Joined:
    Jul 27, 2015
    Messages:
    468
    Country:
    United States
    Currently Gateway doesn't support emuNAND 9.9 on n3DS, only emuNAND up to 9.5 is supported, so no sadly.
     
  8. Eek72

    Eek72 Newbie
    Newcomer

    Joined:
    Aug 11, 2015
    Messages:
    5
    Country:
    Netherlands
    Thanks for giving me the definitive answer on this.

    I know I could use 3DNUS to build my own 9.5 version, but since Nintendo pulled all the files off-line it is hard to find all the CIA files. Is it safe to use a ROM for the N3DS with the 9.5 in it, meaning in GW mode I could start the game and just use the 9.5 update directly from the game (the challenge will be to find the right game with the update still in it, including it should be for EUR consoles.)

    I hope that you can shine another light on this :-)
     
  9. ChaosEternal

    ChaosEternal GBAtemp Fan
    Member

    Joined:
    Jul 27, 2015
    Messages:
    468
    Country:
    United States
    You can update your emuNAND with a rom, check http://www.3dsdb.com/ for a game which comes with the proper firmware and update through Gateway. However, you can also use CIA files to update if you want to still. You can find the files needed on "that" ISO site. Just look for Pakrett's thread.
     
  10. Eek72

    Eek72 Newbie
    Newcomer

    Joined:
    Aug 11, 2015
    Messages:
    5
    Country:
    Netherlands
    Thank you, it all worked! Running the new 3DS with 9.5 EU version in GW mode.

    So for other people reading this:
    Situation was as followed
    - New Nintendo 3DS XL with version 9.0.0
    - Used the latest GW version 3.4
    - Used Zelda as entry point
    - While on 9.0.0 made a backup of sysnand, formatted Emunand, so the system settings were indicating GW 9.0.0
    - I made a backup to the PC of sysnand, and used the tool emuNAND Tool 1.0.3 to extract the Emunand GW 9.0.0 version, also stored in a safe place on the PC
    - Booted in gateway mode, while holding the d-pad UP (so GW will not block the firmware update when a game is started)
    - I used a ROM with the 9.5.0 firmware in it (EU version, since my console is from the EU)
    - I started the game and follow the instruction to update the firmware
    - After checking that sysnand was still on 9.0.0 and GW mode was on 9.5.0 I used the emuNAND Tool 1.0.3 again to extract the Emunand GW 9.5.0 and safe it in a different directory on the PC.

    And a big thank again for ChaosEternal for pointing me in the right directions :-)
     
  11. aphirst

    aphirst "Aren't girls with pee-pees just men?"
    Member

    Joined:
    Oct 22, 2007
    Messages:
    399
    Country:
    United Kingdom
    I've scoured my local area and utterly failed to find an N3DS (not XL as I seriously dislike the size) of an appropriate firmware version. I think I'll end up getting one anyway as the hardware is really nice, and there'll surely be something exploitable by the end-of-life of the console. Though it got me wondering: given that the Sky3DS works directly on all these newer firmware versions, if some other exploit is discovered in the future, could something like the Sky ever be used as an 'entry point' of sorts? Or does the way it works somehow not satisfy an operational requirement?

    In the meantime of course I'll just have to stick with using my 4.x old 3DS. Though I think it's due time to clean it...
     
  12. EmceeKerser

    EmceeKerser GBAtemp Maniac
    Member

    Joined:
    Jun 3, 2014
    Messages:
    1,374
    Country:
    Id probably recommend getting an o3ds instead, as an exploit above 9.2 is seeming very unlikely at this stage
    Sky3DS cant support new antipiracy measures, so if they include this new AP with all games then Sky will be useless for new games
    Sky could only be used as an entry point by loading an exploitable game, so no, not really.
     
  13. zragnarok

    zragnarok GBAtemp Regular
    Member

    Joined:
    May 21, 2006
    Messages:
    146
    Country:
    United States
    I did the online lottery and picked up a n3DS with 9.1.0-20J

    Okay so what do I need next to do anything, I just need to get Gateway or do I need to find a Japanese Cubic Ninja as well?



    Also, if I want to use an r4i cart etc for OG DS, do I need to worry about anything extra?
     
  14. guitarheroknight

    guitarheroknight 1.6180339887
    Member

    Joined:
    Nov 9, 2014
    Messages:
    2,817
    Country:
    Norway

    Sadly you need a CN card. But youll probably have better luck buying a Sky3DS and installing the downgraded MSET with either OoT or CN. After that you can sell or gift the Sky card since you wont need it anymore.
     
  15. Inflict

    Inflict Newbie
    Newcomer

    Joined:
    Aug 13, 2015
    Messages:
    1
    Country:
    Canada
    So I made a rookie mistake and ordered a Gateway 3ds card without completely understanding the requirements. I saw on the gateway site that the firmware supports 9.9 emunand thinking it meant sysnand and went ahead with my order. Since I have firmware 9.9, I am most likely screwed here.

    My question is, should I hold out hope for a 9.9 exploit/downgrade or should I just try to return it and go for Sky3DS?
     
  16. EmceeKerser

    EmceeKerser GBAtemp Maniac
    Member

    Joined:
    Jun 3, 2014
    Messages:
    1,374
    Country:
    Return it and go for Sky3DS, however Sky cant handle new game antipiracy protection, so if this becomes a standard Sky will become useless for new games
     
  17. aphirst

    aphirst "Aren't girls with pee-pees just men?"
    Member

    Joined:
    Oct 22, 2007
    Messages:
    399
    Country:
    United Kingdom
    Well as I said, I still have my o3DS which is working swell with my Gateway. I just couldn't resist getting the new hardware any more, and I think it's going to be a nightmare to try to get a "new" N3DS with the right version. In terms of the Sky being an entry point by loading an exploitable game, I guess I'll just hold out and see if anything interesting is found in any of these older titles.
     
  18. Typhin

    Typhin GBAtemp Fan
    Member

    Joined:
    Jan 30, 2008
    Messages:
    305
    Country:
    United States
    If the entry point found in a future exploit is inside a game, then a Sky3DS would work. It works for the Cubic Ninja exploit, after all. There is a new anti-piracy system being included in new games, so you might want to wait until the Sky3DS team addresses that before buying one.
     
  19. aphirst

    aphirst "Aren't girls with pee-pees just men?"
    Member

    Joined:
    Oct 22, 2007
    Messages:
    399
    Country:
    United Kingdom
    Yeah, the new AP is a potential concern in that regard, but on the other hand you're still not doing too bad statistically-speaking if you want to try to catch the case of "an exploit is found in a game"... let's see what happens. I will be very surprised if less than a couple of exploits won't be found that work with current hardware and firmware by the time of the "end of life" of the N3DS.
     
  20. onepiecefreak

    onepiecefreak Kuriimu 2 Developer
    Member

    Joined:
    Aug 12, 2015
    Messages:
    503
    Country:
    Germany
    I need your help, guys.
    I now have an Old 3DS with sysnand 9.2.0-24E and an emunand 9.9.0-26E. The Nands are unlinked.
    I need a way to use the blue gatewaycard to play NDS Backups. I saw the bluecardfix.cia but everywhere I was reading about using this fix on N3DS.
    Pls, I dont know what to do.

    Thx and greetings.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - questions, Gateway,